@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Itali";
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#BANNER {
	left: 0px;
	position: absolute;
	top: 0px;
	margin-bottom: 0;
	background-color: #666;
	width: 1014px;
	padding-top: 0px;
	height: 77px;
}
html > body #BANNER {
	height: 30px;
	min-height: 78px;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Italic", "Soberana Sans Light", "Soberana Sans Light Italic", "Soberana Sans Ultra", "Soberana Sans Ultra Italic", "Soberana Texto", "Soberana Texto Bold", "Soberana Texto Bold Italic", "Soberana Texto Italic", "Soberana Titular", "Soberana Titular Bold";
	background-color: #333;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding: 5px;
}
#BTN1 {
	left: 720px;
	position: absolute;
	top: 78px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 60px;
}
html > body #BTN1 {
	height: auto;
	min-height: 61px;
}
#TITULO {
	left: 0px;
	position: absolute;
	top: 59px;
	margin-bottom: 0;
	background-color: #000000;
	width: 1014px;
	padding-top: 0px;
	height: 60px;
}
html > body #TITULO {
	height: 17px;
	min-height: 61px;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Italic", "Soberana Sans Light", "Soberana Sans Light Italic", "Soberana Sans Ultra", "Soberana Sans Ultra Italic", "Soberana Texto", "Soberana Texto Bold", "Soberana Texto Bold Italic", "Soberana Texto Italic", "Soberana Titular", "Soberana Titular Bold";
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #FFF;
	padding: 5px;
}
#Line {
	left: 780px;
	position: absolute;
	top: 138px;
	margin-bottom: 0;
	border-left: 1px solid #fff;
	height: 1px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
#BTN2 {
	left: 720px;
	position: absolute;
	top: 139px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 58px;
}
html > body #BTN2 {
	height: auto;
	min-height: 59px;
}
#TEMA3 {
	left: 0px;
	position: absolute;
	top: 5644px;
	margin-bottom: 0;
	background-color: #FFFFFF;
	width: 502px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA3 {
	height: 473px;
	min-height: 420px;
	text-align: center;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Itali";
	padding: 10px;
	font-size: 12px;
}
#TEMA2 {
	left: 523px;
	position: absolute;
	top: 5644px;
	margin-bottom: 0;
	background-color: #FFFFFF;
	width: 482px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA2 {
	height: 472px;
	min-height: 420px;
	text-align: center;
	padding: 10px;
	font-size: 12px;
}
#TEMA1 {
	left: -1px;
	position: absolute;
	top: 96px;
	margin-bottom: 0;
	background-color: #FFFFFF;
	width: 1026px;
	padding-top: 0px;
	height: 419px;
}
html > body #TEMA1 {
	height: 301px;
	min-height: 420px;
}
#BTN3 {
	left: 720px;
	position: absolute;
	top: 198px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN3 {
	height: auto;
	min-height: 60px;
}
#BTN4 {
	left: 720px;
	position: absolute;
	top: 258px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN4 {
	height: auto;
	min-height: 60px;
}
#BTN5 {
	left: 720px;
	position: absolute;
	top: 318px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 60px;
}
html > body #BTN5 {
	height: auto;
	min-height: 61px;
}
#BTN6 {
	left: 720px;
	position: absolute;
	top: 379px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 58px;
}
html > body #BTN6 {
	height: auto;
	min-height: 59px;
}
#BTN7 {
	left: 720px;
	position: absolute;
	top: 438px;
	margin-bottom: 0;
	background-color: #999;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN7 {
	height: auto;
	min-height: 60px;
}
#BTN8 {
	left: 720px;
	position: absolute;
	top: 498px;
	margin-bottom: 0;
	background-color: #666;
	width: 240px;
	padding-top: 0px;
	height: 59px;
}
html > body #BTN8 {
	height: auto;
	min-height: 60px;
}
#menufin {
	left: 17px;
	position: absolute;
	top: 394px;
	margin-bottom: 0;
	width: 738px;
	padding-top: 0px;
	height: 69px;
}
html > body #menufin {
	height: 10331px;
	min-height: 70px;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Itali";
	font-size: 16px;
	color: #009;
	text-align: left;
}
#pie_de_pagina {
	left: 4px;
	position: absolute;
	top: 10850px;
	margin-bottom: 0;
	background-color: #FFFFFF;
	width: 1024px;
	padding-top: 0px;
	height: 70px;
}
html > body #pie_de_pagina {
	height: 338px;
	min-height: 71px;
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Itali";
	font-size: 12px;
	text-align: center;
}
#contenedor #TEMA2 img {
	font-family: "Soberana Sans", "Soberana Sans Black", "Soberana Sans Black Italic", "Soberana Sans Bold", "Soberana Sans Bold Italic", "Soberana Sans Condensed", "Soberana Sans Condensed Bold", "Soberana Sans Condensed Bold Italic", "Soberana Sans Condensed Italic", "Soberana Sans Itali";
	font-size: 14px;
	text-align: center;
	padding: 10px;
}
#contenedor #TEMA1 img {
	text-align: center;
}
#contenedor #menufin p {
	font-size: 16px;
}
